<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li ><a href="{:url('Paidprogram/applylist')}">{:lang('PAID_CONTENT_APPLICATION_LIST')}</a></li>
			<li class="active"><a >{:lang('EDIT')}</a></li>
		</ul>
		<form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('Paidprogram/applyeditPost')}">

            <div class="form-group">
				<label for="input-userinfo" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('USER_INFORMATION')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-userinfo" value="{$data['userinfo']['user_nickname']}({$data['uid']})" readonly="readonly">
				</div>
			</div>

			

			<div class="form-group">
				<label for="input-status" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('AUDIT_STATUS')}</label>
				<div class="col-md-6 col-sm-10" id="status">
                    <volist name="status" id="v">
						<label class="radio-inline">
							<input type="radio" name="status" value="{$key}" <if condition="$data['status'] eq $key">checked</if>>{$v}
						</label>
                    </volist>
				</div>
			</div>

			<div class="form-group">
				<label for="input-percent" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('COMMISSION_RATE')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-percent" name="percent" value="{$data['percent']}">
				</div>
			</div>

            <div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
					<input type="hidden" name="id" value="{$data.id}" />
					<button type="submit" class="btn btn-primary js-ajax-submit">{:lang('EDIT')}</button>
					<a class="btn btn-default" href="{:url('Paidprogram/applylist')}">{:lang('BACK')}</a>
				</div>
			</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
    
</body>
</html>